Subject: Re: Morphing & Displacement Map Problems
From: [email-masked]
To: [email-masked]
Date: Wed, 10 Aug 94 22:43:26 PDT

>The waving/rippling part is taken care of quite nicely with displacement
>mapping.  To acheive the vertical motion I've stretched the banner and am
>morphing. 

	Why not just MOVE it???

>Darren Metcalfe                               i-media corporation

***********************************************************************
*   (OOOOO)  [email-masked]  |  Synergy Graphix & Animation     *
*  (OOOOOOO)  Welcome to Seattle!  |   Film and Video Productions     *
*    \\\\\\    Have a latte'!      |Technical Subjects Our Specialty! *
*     \\\\\\                       |         (206) 283-3540           *
***********************************************************************